DocumentID: 3953c12c1c6c01dd12ba2e43f404ea1e
TakenAt: 2013-11-29T15:18:13Z
TakenSrc: meta
UID: pqbcetb2zsdoh3qf
Type: image
Title: Landscape / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 74
Lat: -31.973604
Lng: 29.148293
Year: 2013
Month: 11
Day: 29
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 35
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, building, demo, eastern-cape, green, landscape, south, south-africa
CreatedAt: 2020-06-03T09:10:23Z
UpdatedAt: 2021-02-21T21:37:01.180565517Z
